.logo_h {
	overflow: hidden;
}
.logo {
	width: 130px;
	height: auto;
	margin-right: 10px;
	float: left;
}
.logo_h span {
	float: left;
	padding-top: 10px;
}
.cs_table_1, .cs_table_2 {
	background-color: #FFF;
	border: 1px solid #CCC;
	border-left: none;
	border-bottom: none;
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 10px;
    margin-top: 10px;
}
.cs_table_1 th, .cs_table_1 td, .cs_table_2 th, .cs_table_2 td {
	padding: 5px 10px;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
.cs_table_1 td {
	text-align: center;
}
.cs_table_2 th, .cs_table_2 td {
	text-align: left;
}
.cs_table_1 th, .cs_table_2 th {
	background-color: #0073AA;
	color: #FFF;
}
.cs_table_1 th a {
	color: #FFF!important;
}
.cs_paginate_limits {
	list-style: none;
	padding: 0;
	margin-top: 20px;
}
.cs_paginate_limits li {
	display: inline-block;
	border-right: 1px solid #000;
	padding-right: 10px;
	margin-right: 10px;
}
.cs_paginate_limits li:last-child {
	border-right: none;
}
.cs_paginate_limits .selected {
	font-weight: bold;
}
.cs_btn_1.on a {
	padding: 15px 20px;
	text-decoration: none;
	color: #FFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	display: inline-block;
}
.cs_btn_1.on a:hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.cs_btn_1.on a {
	background: none;
	background-color:#FF7373!important;
}
.cs_btn {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
.cs_btn_on:hover {
    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}
.cs_product_add {
    border: none;
    background: none;
    padding: 15px 20px;
    text-decoration: none;
    color: #FFF;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    display: inline-block;
    background-color: #FF7373;
}
.cs_product_added {
    padding: 15px 20px;
    text-decoration: none;
    color: #FFF;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    display: inline-block;
    background-color: #999999;
}
#linechart_material {
	padding: 10px;
	background-color: #FFF;
	border: 1px solid #CCC;
}
#order_product_ul .delete_product {
	margin-left: 10px;
}
.cs_modal {
	display: none;
	position: fixed;
	top: 100px;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	background: #FFF;
	padding: 10px;
	border: solid gray 2px;
	z-index: 9999;
}
.cs_modal_close {
	cursor: pointer;
}
#cs_modal_close_1 {
	float: right;
	margin-top: -5px;
	font-weight: bold;
	font-size: 16px;
	color: #999;
}
#cs_modal_close_2 {
	width: 100px;
	padding: 10px;
	color: #FFF;
	text-align: center;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFB400;
}
#modal-overlay{
	z-index:1;
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:120%;
	background-color:rgba(125,125,125,0.3);
}

#cs_header_contnt_wr {
	padding: 10px;
	margin-bottom: 10px;
	background-color: #FFF;
}
#cs_header_contnt {
	padding: 10px;
	background-color: #FAFAFA;
	border: #CCC 5px solid;
	font-size: 16px;
	vertical-align: top;
}
#cs_header_contnt_in {
	padding-bottom: 20px;
}
#cs_header_contnt a {
	margin-top: 5px;
}
#cs_header_contnt .cs_btn_1 {
	text-align: center;
}
#cs_header_number {
	padding: 5px;
	padding-left: 20px;
	margin-left: 15px;
	margin-right: 15px;
	background-color: #FFF;
	border: #CCC 1px solid;
	font-size: 14px;
}
#cs_num {
	color: #C00000;
}

/**
 * Order
 */
#cs_order_products_table {
	border: none;
}
#cs_order_products_table th, #cs_order_products_table td {
	padding: 10px 0;
	background-color: #FFF;
	border-right: none;
}
#cs_order_products_table th {
	width: 90px;
	border-bottom: none;
}
#cs_order_products_table th img {
	border: 1px solid #ddd;
}
#cs_order_products_table p {
	margin-bottom: 5px;
}
#cs_order_products_table .delete_product {
	background-color: #999;
	color: #FFF!important;
	text-decoration: none!important;
	padding: 3px 5px;
}
#cs_order_products_table .cs_order_cname {
	font-size: 11px;
	color: #CED3D8;
}
#cs_order_index_dl {
	margin: 0;
}
#cs_order_index_dl dd {
	margin-left: 0;
}
#cs_order_index_dl dd input[type="submit"],
#cs_order_index_dl dd input[type="button"] {
	font-size: 12px;
}
.form-box .btn input.wpcf7-confirm,
.form-box .btn .wpcf7-back,
.form-box .btn input.wpcf7-submit {
	width: auto;
}
#cs_order_table textarea {
	width: 100%;
	height: 200px;
	border: none;
	border: 1px solid #ddd;
}
#cs_order_table th, #cs_order_table td {
	padding: 5px;
}
#cs_order_table #zip1, #cs_order_table #zip2 {
	width: 60px;
}

@media screen and (min-width:700px){
	#cs_order_products_table th {
		border-bottom: 1px solid #ddd;
	}
}

/**
 * Cs Categories Form
 */
.cs_categories_form {
	text-align: center;
}

@media screen and (min-width:700px){
	#cs_order_index_dl {
		margin: 20px;
	}
	#cs_order_index_dl dd {
		margin-left: 2em;
		border: none;
		background: #f7f8fa;
		border: 1px solid #ccc;
		padding: 2em;
		text-align: center;
	}
	#cs_order_index_dl dd input[type="submit"],
	#cs_order_index_dl dd input[type="button"] {
		font-size: 120%;
	}
	#cs_order_index_dl #cs_r_2 input[type="button"]:disabled{
		width: auto;
		background: #2173be;
		color: white;
		padding: 10px 15px;
		border: none;
		opacity: 0.3;		
	}
	#cs_order_index_dl #cs_r_2 input[type="button"]{
		width: auto;
		background: #2173be;
		color: white;
		padding: 10px 15px;
		border: none;
		opacity: 1;		
	}	
	.form-box .btn input.wpcf7-confirm,
	.form-box .btn .wpcf7-back,
	.form-box .btn input.wpcf7-submit {
		width: 30%;
	}
	#cs_order_table th, #cs_order_table td {
		    padding: 1em 1em;
	}
	
}

/**
 * ShortCode
 */
.cs_pruduct_add_button_small {
    width: 70px!important;
    height: 36px!important;
}
.cs_pruduct_add_button_small input[type="submit"] {
    display: inline-block;
    border: none!important;
    -webkit-background-size: contain;
         -o-background-size: contain;
            background-size: contain;
}
.cs_pruduct_add_button_small form {
    width: 70px!important;
    height: 36px!important;
}
.cs_pruduct_add_button_small .cs_product_add {
    width: 70px!important;
    height: 36px!important;
    background: url(../img/btn_add.png) no-repeat left top!important;
}
.cs_pruduct_add_button_small .cs_product_added {
    width: 70px!important;
    height: 36px!important;
    background: url(../img/btn_added.png) no-repeat left top!important;
}

/**
 * product list add btn
 */
.category .wrap-post-box .post_thumbnail {
	height: 225px;
}




.cs-order-list {
	padding: 20px 0;
	border-bottom: 1px solid #CCC;
	overflow: hidden;
}
.cs-order-list img{
	width: 100px;
	height: auto;
	float: left;
	border: 1px solid #ccc;
	margin-right: 10px;
	margin-bottom: 10px;
}
.post-content p.cs-order-post-title{
	text-decoration: none;
	font-weight: bold;
	margin-bottom: 0.5em;
}			
.cs-order-cname{
	font-size: 14px;
	margin-bottom: 1em;
}
.cs-order-list .delete-product{
	float: right;
	background: #004361;
	padding: 5px 10px;
	color: white;
	min-width: 100px;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
	-webkit-transition: all ease-in-out .3s;
	transition: all ease-in-out .3s;
}
.cs-order-list .delete-product:hover{
	background: #2173be;
}
#CS-order-form-1 .form-box input{
	background: #ff703b;
	margin: 20px auto;
	display: block;
	width: inherit;
	min-width: 188px;
	border-radius: 3px;
	-webkit-transition: all ease-in-out .3s;
	transition: all ease-in-out .3s;
}
#CS-order-form-1 .form-box input:hover {
    background: #c13906;
}
.post-content table#cs_order_table tbody th {
	background: #e7eaec;
	color: #2A2A2A;
}			
.post-content table#cs_order_table tbody th.table-ttl{
	background: inherit !important;
	color: #00435f;
	font-weight: bold;
	font-size: 20px;
	border: none;
	border-left: 3px solid;
	display: inline-block;
	margin: 30px 0 15px 0;
	padding: 4px 15px;
	width: 100%;
}
.post-content table#cs_order_table  {
	border: none;
}
#CS-order-form-1 .cs-order-list img {
	width: 65px;
}
.hissu{
	font-size: 12px;
	color: red;
}
.ninni{
    font-size: 12px;
    color: #949494;
}
.post-content table#cs_order_table .cs-order-list img {
	width: 65px;
	height: auto;
	float: left;
	border: 1px solid #ccc;
	margin-right: 10px;
	margin-bottom: 10px;
}
.post-content table#cs_order_table .cs-order-list {
	padding: 0px;
	margin: 5px;
	border-bottom: none;
	overflow: hidden;
}	
table#cs_order_table select{
    border-radius: 3px;
    padding: 8px 13px;
    max-width: 100%;
    border: 1px #ccc solid;
    outline: none;
    box-sizing: border-box;
    font-size: 14px;
}
.rap_space{
    margin-bottom: 1rem;
}
input.wpcf7-confirm{
    background: #ff703b;
    margin: 20px auto;
    display: block;
    width: inherit;
    min-width: 188px;
    border-radius: 3px;
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
    width: auto;
}
input.wpcf7-confirm:hover{
    background: #c13906;
}

.form-box .btn input.wpcf7-confirm{
    background: #ff703b;
    margin: 20px auto;
    display: block;
    width: inherit;
    min-width: 188px;
    border-radius: 3px;
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
    width: auto;
}
.form-box .btn input.wpcf7-confirm:hover{
    background: #c13906;
}

.form-box .btn input.wpcf7-submit{
    background: #ff703b;
    margin: 20px auto;
    display: inline-block;
    width: inherit;
    min-width: 188px;
    border-radius: 3px;
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
    width: auto;
}
.form-box .btn input.wpcf7-submit:hover{
    background: #c13906;
}

.form-box .btn input.wpcf7-back {
    background: none;
    background: none;
    margin: 20px 10px;
    width: inherit;
    min-width: 188px;
    border-radius: 3px;
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
    width: auto;
    padding: 12px 20px;
    border: 1px solid;
    color: #2173be;
}
/*.form-box {
	text-align: center;
}*/
#CS-order-login-form{
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding: 20px;
    margin: 30px 0;
}
#cs_order_index_dl dd {
	margin-left: 0em;
	border: none;
	background: #f7f8fa;
	border: 1px solid #ccc;
	padding: 1em;
	text-align: center;
}
#cs_order_index_dl dd input[type="submit"],
#cs_order_index_dl dd input[type="button"] {
	font-size: 120%;
}
#cs_order_index_dl #cs_r_2 input[type="button"]:disabled{
	width: auto;
	background: #2173be;
	color: white;
	padding: 10px 15px;
	border: none;
	opacity: 0.3;		
}
#cs_order_index_dl #cs_r_1 input[type="submit"]:disabled{
	opacity: 0.3;		
}
#cs_order_index_dl #cs_r_2 input[type="button"]{
	width: auto;
	background: #2173be;
	color: white;
	padding: 10px 15px;
	border: none;
	opacity: 1;		
}
#cs_order_index_dl #cs_r_1 input[type="password"], #cs_order_index_dl #cs_r_1 input[type="text"] {
    max-width: 180px;
	background-color: white;
}
#cs_order_index_dl #cs_r_1 input[type="password"]{
	background-color: white;
}
#cs_order_index_dl #cs_r_1 input[type="text"]:disabled{
	background-color: white;
}
#cs_order_index_dl #cs_r_1 input[type="password"]{
	background-color: #F7F7F7;
}
#cs_order_index_dl #cs_r_1 input[type="text"]:disabled{
	background-color: #F7F7F7;
}

#cs_order_index_dl #cs_r_1{
	padding-top: 2rem;
}



@media screen and (max-width: 599px){
	.category .wrap-post-box .post_thumbnail {
		height: 110px;
	}
	.category .wrap-post-box .post-box-contents {
		position: relative;
	}
	.category .wrap-post-box .loop-add-product-submit {
		padding-top: 10px;
		position: initial;
	}
	#cs_order_table th, #cs_order_table td {
		padding: 18px;
		display: block;
		width: 100%;
	}	
}
.loop-list-add-product-submit {
	position: absolute;
	right: 10px;
	bottom: 40px;
}
.loop-grid-add-product-submit .cs_pr_btn_area {
	padding: 20px 0;
}
.loop-add-product-submit button {
	font-size: 12px;
}